.document-list-visibility {
	padding: 0 0 20px;
}

.document-list-visibility-select {
	padding: 5px;
}

.document-list-intake-header h4{
	margin-bottom: 0;
}

.document-list-intake-header p{
	margin-bottom: 5px 0 10px;
}

.document-list-intake{
	border-bottom: 1px dashed #CCCCCC;
	margin: 0 -1.5em 1.5em;
	padding: 0 1.5em 25px;
}

.global-document-intake .document-list-intake{
	border: none;
	margin: 0 -1.5em;
}

.global-document-intake .new-entity-options{
	display: none;
}

.document-deny-modal .modal-body{
	width:450px;
}

.document-deny-modal input[type=text]{
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.document-merge-modal {
  .modal-body {
    min-width: 450px;
    max-width: 850px;
  }

  p {
    padding: 0 1.5rem;
  }

  .explanation {
    font-style: italic;
  }
}

.new-entity-options .button140{
	margin:0px 0 20px 175px;
}

.document-list-intake .list-view-entity-info{
	border-color: rgba(0,0,0,0.15);
	background: #ffffcc;
}

.list-view-entity-actions button{
	text-indent: -9999px;
	width: 28px;
	height: 26px;
	position: relative;
	float: left;
	margin: 0 0 0 -1px;
}

.list-view-entity-actions button:first-child{
	border-radius: 2px 0 0 2px;
}

.list-view-entity-actions button:last-child{
	border-radius: 0 2px 2px 0;
}

.list-view-entity-actions button:hover{
	z-index: 1;
}

.list-view-entity-actions button span{
	background: url(/images/icons-docs.png) no-repeat;
	background-position: -356px -36px;
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -12px;
	margin-left: -12px;
}

.ie8 .list-view-entity-actions button span{
	top:auto;
}

.list-view-entity-actions .intake-document-reject span{
	background-position: -388px -36px;
}

.list-view-entity-actions .intake-document-edit span{
	background-position: -420px -36px;
}

.list-view-entity-actions .intake-document-register span{
	background-position: -324px -68px;
}

.list-view-entity-actions .intake-document-assign span{
	background-position: -356px -68px;
}

.document-list-intake .list-view-entity-info:hover{
	background: #ffffac;
	border-color: #c8c857;
}

.icon-integrity-ok{background-position: -201px -105px;}
.icon-integrity-not-ok{background-position: -233px -105px;}
